<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

<footer class="footer bg-dark  ">
    <div class="container py-2">



        <div class="row justify-content-end">

            <div class="col-5">
                <p class="text-white my-2"
                    style="font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;">
                    Mundo Fitness Management®
                </p>
            </div>

            <div class="col-2">
                <a href="https://www.facebook.com/Fitmundo.cl" target="_blank"> <img src="assets\imagenes\facebook2.svg"
                        class="fa fa-facebook"></a>

                <a href="https://www.instagram.com/fitmundo.cl/" target="_blank"> <img
                        src="assets\imagenes\instagram2.svg" class="fa fa-instagram"></a>

            </div>
        </div>





    </div>
</footer>